Support » Plugin: wpLike2Get » [Plugin: wpLike2Get] Firefox warning

  • Resolved clarkos

    (@clarkos)


    Hi, I’ve installed it in a couple of the sites that I admin (it works great), but in one of them, when you enter to the site using firefox, in the landing page shows me this error:

    Warning: array_merge() [function.array-merge]: Argument #2 is not an array in /home3/apemmdp/public_html/wp-content/plugins/wplike2get/wpLike2Get.php on line 232

    I think that is a conflict with the theme or some plugin, so I remove it from this site (it works fine on the rest of my sites), but the warning still there.
    It seems extrange for me because the same site in chrome does not shows this problem.

    Any Suggestion? thanks

    pd: the site (if you want to check it) is http://www.pastoralmardelplata.com.ar

    http://wordpress.org/extend/plugins/wplike2get/

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author Markus Drubba

    (@drumba)

    Hey clarkos,

    the above warning is a php warning. It is not depending on your browser. Can you send me a direct link to the page where the error is thrown (but it is not absolutely necessary)?

    Maybe the point that you have the warning only on this page is, that your error_reporting level on this server is different from your others, or you set WP_DEBUG to true only on this installation. Please check this.

    I check the plugin for this wanring and hope to can fix this as soon as possible.

    thank you! review what you indicated me and after a few turns of the settings, files and other matters … I discovered that the problem was in one of the plugins I use on this site. unfortunately I need that other plugin a bit more than this … thanks for helping anyway.

    Plugin Author Markus Drubba

    (@drumba)

    Can you tell me the name of the plugin that cause the problem? Maybe I can fix it.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Plugin: wpLike2Get] Firefox warning’ is closed to new replies.